.primaryContainer {
    height: auto;
    margin-left: 0%;
    margin-right: 0px;
    min-height: 100%;
    width: 100%;
    background-color: rgb(51, 51, 51);
    float: left;
    clear: none;
}
body {
    background-attachment: fixed;
    background-color: rgb(51, 51, 51);
}
#text1 {
    float: left;
    font-size: 12px;
    color: rgb(250, 250, 250);
    width: 237px;
    height: 30px;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 30px;
    min-width: 0px;
    font-family: 'Montserrat', sans-serif;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    letter-spacing: 2px;
    margin-right: 0px;
}

#text2 {
    float: none;
    font-size: 20px;
    color: rgb(90, 90, 128);
    width: 588.0333251953125px;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 0.003966869951105442%;
    margin-top: 30px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    font-family: 'Conv_GeosansLight';
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    font-weight: normal;
}
#image6 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}
#text27 {
    float: left;
    font-size: 10px;
    color: rgb(208, 208, 208);
    width: 74.4439461883408%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 10px;
    margin-top: 14px;
    clear: none;
    min-height: 0px;
    min-width: 0.5em;
    font-family: abel;
}

#box5 {
    float: none;
    height: 36px;
    margin-left: auto;
    margin-top: 32px;
    clear: none;
    width: 370px;
    margin-right: auto;
}

#text6 {
    float: left;
    font-size: 13px;
    color: rgb(208, 208, 208);
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    margin-top: 0px;
    margin-left: 1px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.333935018050542%;
    margin-right: 0px;
}

#text8 {
    float: left;
    font-size: 13px;
    color: rgb(208, 208, 208);
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.333935018050542%;
    margin-right: 0px;
}

#text10 {
    float: left;
    font-size: 13px;
    color: rgb(208, 208, 208);
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.333935018050542%;
    margin-right: 0px;
}

#text12 {
    float: left;
    font-size: 13px;
    color: rgb(208, 208, 208);
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.333935018050542%;
    margin-right: 0px;
}

#textsb {
    float: left;
    font-size: 13px;
    color: rgb(208, 208, 208);
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.279857397504457%;
    margin-right: 0px;
}

#text4 {
    float: left;
    font-size: 13px;
    color: rgb(208, 208, 208);
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    margin-top: 0px;
    margin-left: 1px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.333935018050542%;
    margin-right: 0px;
}


#box1 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 24px;
    clear: none;
    width: 736px;
    margin-right: auto;
}
#text14 {
    float: left;
    font-size: 18px;
    color: rgb(255, 255, 255);
    width: 27.0112540192926%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 0.08145700926949356%;
    margin-top: 1px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#box3 {
    float: none;
    height: 1px;
    margin-left: auto;
    margin-top: 14px;
    clear: none;
    width: auto;
    margin-right: auto;
    background-color: rgb(208, 208, 208);
}
#image3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: -96.42979259429637%;
    margin-top: 121px;
    clear: none;
    color: rgb(0, 0, 0);
}
#image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: -96.43247392169916%;
    margin-top: 36px;
    clear: none;
    color: rgb(0, 0, 0);
}
#image4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: -96.43247392169916%;
    margin-top: 169px;
    clear: none;
    color: rgb(0, 0, 0);
}
#image5 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: -96.43247392169916%;
    margin-top: 219px;
    clear: none;
    color: rgb(0, 0, 0);
}
#image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 24.639871382636656%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}
#text22 {
    float: left;
    font-size: 11px;
    color: rgb(208, 208, 208);
    width: 35.04983922829582%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -87.80171277208727%;
    margin-top: 48px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text17 {
    float: left;
    font-size: 16px;
    color: rgb(208, 208, 208);
    width: 51.60932475884245%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -99.92926094079706%;
    margin-top: 7px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}
#text24 {
    float: left;
    font-size: 11px;
    color: rgb(208, 208, 208);
    width: 87.78295819935691%;
    height: auto;
    text-align: left;
    line-height: 16px;
    word-wrap: break-word;
    margin-left: -87.87138067411074%;
    margin-top: 121px;
    clear: none;
    min-height: 44px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text20 {
    float: left;
    font-size: 16px;
    color: rgb(208, 208, 208);
    width: 51.60932475884245%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -99.92925848761556%;
    margin-top: 94px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text18 {
    float: left;
    font-size: 14px;
    color: rgb(255, 255, 255);
    width: 48.23311897106109%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -48.31886257159365%;
    margin-top: -94px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}
#text23 {
    float: left;
    font-size: 9px;
    /*color: rgb(208, 208, 208);*/
    width: 43.08842443729903%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -48.27866719236711%;
    margin-top: -52px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text25 {
    float: left;
    font-size: 11px;
    color: rgb(208, 208, 208);
    width: 75.72508038585208%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -87.86602047248668%;
    margin-top: 177px;
    clear: none;
    min-height: 28px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text26 {
    float: left;
    font-size: 11px;
    color: rgb(208, 208, 208);
    width: 75.72508038585208%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -87.80171277208727%;
    margin-top: 230px;
    clear: none;
    min-height: 28px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text21 {
    float: left;
    font-size: 16px;
    color: rgb(208, 208, 208);
    width: 51.60932475884245%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -99.92925848761556%;
    margin-top: 277px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text16 {
    float: left;
    font-size: 11px;
    color: rgb(208, 208, 208);
    width: 96.46463022508038%;
    height: auto;
    text-align: justify;
    line-height: 16px;
    word-wrap: break-word;
    margin-left: 3.466238432758491%;
    margin-top: 303px;
    clear: both;
    min-height: 157px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text15 {
    float: left;
    font-size: 11px;
    color: rgb(208, 208, 208);
    width: 48.23311897106109%;
    height: auto;
    text-align: left;
    line-height: 16px;
    word-wrap: break-word;
    margin-left: 0%;
    margin-top: 7px;
    clear: both;
    min-height: 94px;
    min-width: 0px;
    max-width: none;
    margin-right: 0px;
}
#text19 {
    float: left;
    font-size: 14px;
    color: rgb(255, 255, 255);
    width: 48.23311897106109%;
    height: auto;
    text-align: left;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: -48.31886257159365%;
    margin-top: -73px;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}
#box4 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 37px;
    clear: none;
    width: 650px;
    margin-right: auto;
}





#text1a {
    float: left;
    font-size: 13px;
    width: 40px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 0.01666259765625px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#text3 {
    float: left;
    font-size: 13px;
    width: 79px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    margin-top: 0px;
    margin-left: 1px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#text5 {
    float: left;
    font-size: 13px;
    width: 102px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    margin-top: 0px;
    margin-left: 1px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#text7 {
    float: left;
    font-size: 13px;
    width: 42px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#text9 {
    float: left;
    font-size: 13px;
    width: 92px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#text11 {
    float: left;
    font-size: 13px;
    width: 51px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#text13 {
    float: left;
    font-size: 13px;
    width: 68px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}

#textblog {
    float: left;
    font-size: 13px;
    width: 30px;
    height: 13px;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 1px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: none;
    margin-right: 0px;
}


#text2a {
    float: left;
    font-size: 13px;
    width: auto;
    height: auto;
    text-align: center;
    line-height: 1em;
    word-wrap: break-word;
    clear: none;
    min-height: 0px;
    min-width: 24px;
    margin-top: 0px;
    margin-left: 1px;
    text-shadow: rgb(37, 37, 37) 3px 3px 3px;
    max-width: 4.429889298892989%;
    margin-right: 0px;
}

#box2 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 27px;
    clear: none;
    width: 750px;
    margin-right: auto;
}
}